﻿@charset "utf-8";
/* CSS Document */
.byType header{
	position:relative;
	height:auto;
	width:100%;
	margin-bottom:10px;
	float:right;
}
.byType header H1{
	float:right;
	font-size:22px;
	color:#666666;
	width:150px;
	text-align:right;
	line-height:1.3;
	
}
.byType header H2{
	float:left;
	font-size:16px;
	color:#666666;
	width:600px;
	line-height:16px;
	text-align:right;
	font-weight:bold;
	line-height:1.3;
	
	
}
.byType header .text{
	float:right;
	width:100%;
	box-sizing:border-box;
	padding:30px 0 0 20px;
	text-align:right;
	line-height:1.5;
}
.byType header .text a{ color:#4267b2}
.byType header .text a:HOVER{ color:#6da11d; text-decoration:underline}

.byType header .text ul{
	margin:10px;
	padding:0;
	list-style:none;
	margin-right:15px;
	padding:0;
	
	

}
.byType header .text ul li{
	display:block;
	position:relative;
	line-height:1.5;

}
.byType header .text ul li::before{
	content:" ";
	display:inline-block;
	height:14px;
	width:5px;
	background:#6da11d;
	right:-15px;
	top:10px;
	vertical-align:middle;
	margin:0 0 0 15px;
	

}


.byType .nav_type A.unselected{background-color:#CCC; }
.byType .nav_type A.unselected:HOVER{background-color:#8dc741; }
/* ************ area2setllements *********** */

.area2setllements{
		display: block;
		position:relative;
		margin:2px 0px;
		padding:0px;
		border:solid 0px;
		width:772px;
		height:auto;
		float:right;
}

	.area2setllements TH, .area2setllements TD {
		position:relative;
		width: 193px;
		height:30px;
		padding:0px;
		margin:0px;
		/*margin-right:17px;*/
		list-style:none;
		/*background: #CCC;*/
		vertical-align:top;
	
	}
	
	
	.area2setllements TH A{
		position:relative;
		width: 100%;
		height:30px;
		display:block;
		border: 0px solid;
		border-bottom-width:3px;
		z-index:10;
		color:#FFFFFF;
		font-size:19px;
		text-decoration:none;
		padding-top:4px;
		background:transparent;
		
	}
	TABLE.area2setllements TD{
		min-height:300px;
		height:auto;
		margin:0;
		padding:0;
		
	}
	.area2setllements TD A{
		position:relative;
		display:block;
		width:100%;
		height:36px;
		margin:0;
		font-weight:bold;
		border: solid 0px #E0E0E0;
		border-bottom-width:1px;
		vertical-align:middle;
		line-height:34px;
		text-decoration:none;
		font-size:12px;
		box-sizing: border-box;
		color:#000000;
		
	}
	.area2setllements TD A:Hover{ border-bottom-width:3px;}
	.area2setllements TD A.last{border-bottom-width:0px;}
	.area2setllements TD A:HOVER{ background:#FFF;}
	.area2setllements TD A.promoted{ background:#f1f1f1}
	.area2setllements TD.area1 A:HOVER{border-color:#1d89c6;}
	.area2setllements TD.area2 A:HOVER{border-color:#8c76b4;}
	.area2setllements TD.area3 A:HOVER{border-color:#ec2026;}
	.area2setllements TD.area4 A:HOVER{border-color:#E0AB0E;}
	

